local fn = _gn(0xBE4C854FFDB6EEBE)
--- Transforms the `stormberg` to its "water vehicle" variant. If the vehicle is already in that state then the vehicle transformation audio will still play, but the vehicle won't change at all.
-- @param vehicle A vehicle handle.
-- @param instantly If true, the vehicle will be instantly transformed, when false the transform animation plays normally.
function Global.TransformToSubmarine(vehicle, instantly)
	return fn(vehicle, instantly)
end
